<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Forms</title>

		<link rel="stylesheet" href="./form.css">
	</head>
	<body>

		<h2>HTML FORMS</h2>
		<p>Input elements that make up a form.</p>

		<section>
			<form>
				<label>First Name:
					<input type="text" placeholder="First name here" required />
				</label>

				<br>

				<label for="lname">Last Name</label>
				<input type="text" placeholder="Last name here" id="lname" required />

				<br>

				<label for="email">Email</label>
				<input type="email" id="email" placeholder="Email here">

				<br>

				<label for="pw">Password</label>
				<input type="password" id="pw" placeholder="Password here">

				<br>

				<label for="age">Age</label>
				<input type="number" id="age" placeholder="Age here">

				<br>

				<label for="bday">Birthday</label>
				<input type="date" id="bday" placeholder="Birthday here">

				<br>

				<label>Gender:
					<select>
						<option>Male</option>
						<option>Female</option>
						<option>Others</option>
					</select>
				</label>

				<br>

				<label>Comments:
					<textarea placeholder="Message here"></textarea>
				</label>

				<br>

				<label>New User:
					<input type="radio">Yes
					<input type="radio">No
				</label>

				<br>

				<input type="submit">

				<br>

				<!-- <button type="submit">Submit</button> -->

			</form>
		</section>

		<div>
			<p>This is from div container</p>
		</div>
	</body>
</html>